RubyGems Navigation menu

fluent-plugin-throttle 0.0.4

Fluentd filter for throttling logs based on a configurable key.

Versions:

  1. 0.0.4 - January 28, 2019 (14 KB)
  2. 0.0.3 - March 27, 2018 (7.5 KB)
  3. 0.0.2 - March 20, 2018 (7.5 KB)
  4. 0.0.1 - March 19, 2018 (7.5 KB)

Runtime Dependencies (1):

Owners:

Authors:

  • François-Xavier Bourlet

SHA 256 checksum:

1d5f4b6e800b7da066b6c05ff9a0d1ec5d986676b297dd0b7bb7deaefdcdaa0c

Total downloads 46,799

For this version 44,992

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: